Subject: I-D ACTION:draft-ietf-mboned-admin-ip-space-04.txt

From: [email-masked]
Date: Thu, 20 Nov 1997 09:24:23 -0500

A Revised Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the MBONE Deployment Working Group of the IETF.

	Title		: Administratively Scoped IP Multicast
	Author(s)	: D. Meyer
	Filename	: draft-ietf-mboned-admin-ip-space-04.txt
	Pages		: 8
	Date		: 19-Nov-97
	
   This document defines the ''administratively scoped IPv4 multicast
   space'' to be the range 239.0.0.0 to 239.255.255.255. In addition, it
   describes a simple set of semantics for the implementation of
   Administratively Scoped IP Multicast. Finally, it provides a mapping
   between the IPv6 multicast address classes [RFC1884] and IPv4
   multicast address classes.
 
   This memo is a product of the MBONE Deployment Working Group (MBONED)
   in the Operations and Management Area of the Internet Engineering
   Task Force. Submit comments to <[email-masked]> or the author.

Internet-Drafts are available by anonymous FTP.  Login wih the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-mboned-admin-ip-space-04.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-mboned-admin-ip-space-04.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-mboned-admin-ip-space-04.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.